<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="489f3157-4b61-42b5-a46c-0c7ab180bd8a" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1T3oYkgiJUEvKsAhtwu7UxZ0Ut1" />
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="489f3157-4b61-42b5-a46c-0c7ab180bd8a" name="Default Changelist" comment="" />
      <created>1572698189836</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1572698189836</updated>
      <workItem from="1572698191891" duration="1273000" />
      <workItem from="1572700268517" duration="17000" />
      <workItem from="1572700292926" duration="336000" />
      <workItem from="1572776326935" duration="847000" />
      <workItem from="1572778283896" duration="286000" />
      <workItem from="1573493019821" duration="12000" />
      <workItem from="1573493067044" duration="3000" />
      <workItem from="1573493078544" duration="10000" />
      <workItem from="1573493094216" duration="4000" />
      <workItem from="1573503198326" duration="4000" />
      <workItem from="1573642858396" duration="5000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
</project>